= simple_form_for(@vehicle) do |f|
  = f.error_notification
  = f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present?

  = f.input :manufacture
  = f.input :model
  = f.input :color
  = f.input :doors
  = f.input :kilometrage
  = f.input :production_year
  / with these params I get "undefined method `change' for 2015:Integer"
  / , discard_day: true, discard_month: true

  hr

  - if @vehicle.image_attachment
    = image_tag @vehicle.image.variant(resize_to_limit: [200, 100]), class: 'img-thumbnail mb-2'
  / BEGIN
  = f.file_field :image
  / END
  = f.button :submit, class: 'btn btn-success mt-4 btn-block'
